Return a Digital Link
Returns a Digital Link
GET
/
api
/
v2
/
platform
/
digital_links
/
{id}
Return a Digital Link
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://{defaultHost}/api/v2/platform/digital_links/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url http://{defaultHost}/api/v2/platform/digital_links/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "6",
"type": "digital_link",
"attributes": {
"token": "vxRU3WSqXJ2J2WbjaC2kLHpg",
"access_counter": 0
},
"relationships": {
"digital": {
"data": {
"id": "6",
"type": "digital"
}
},
"line_item": {
"data": {
"id": "14",
"type": "line_item"
}
}
}
}
}{
"error": "The access token is invalid"
}{
"error": "The resource you were looking for could not be found."
}Was this page helpful?
⌘I
Return a Digital Link
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://{defaultHost}/api/v2/platform/digital_links/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url http://{defaultHost}/api/v2/platform/digital_links/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "6",
"type": "digital_link",
"attributes": {
"token": "vxRU3WSqXJ2J2WbjaC2kLHpg",
"access_counter": 0
},
"relationships": {
"digital": {
"data": {
"id": "6",
"type": "digital"
}
},
"line_item": {
"data": {
"id": "14",
"type": "line_item"
}
}
}
}
}{
"error": "The access token is invalid"
}{
"error": "The resource you were looking for could not be found."
}
